<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-jcloze-file>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <rdf:Description rdf:about="">
    <dc:creator>Christian Krekeler</dc:creator>
    <dc:creator>Koam Joel</dc:creator>
    <dc:creator>Koamivi Allaglo</dc:creator>
    <dc:title>2 Maschinenelemente - Text 3 - Gleitlager (1)</dc:title>
  </rdf:Description>
</rdf:RDF><version>6</version>

<data>
<title>2 Maschinenelemente - Text 3 - Gleitlager (1)</title>

<timer><seconds>60</seconds><include-timer>0</include-timer></timer>

<reading>
<include-reading>0</include-reading>
<reading-title></reading-title>
<reading-text></reading-text>

</reading>

<gap-fill>&amp;#x003C;b&amp;#x003E;&amp;#x003C;span style=&quot;font-size: larger;&quot;&amp;#x003E;Gleitlager&amp;#x003C;/span&amp;#x003E;
Grundlagen der Schmierungs- und Reibungsverh&amp;#x00E4;ltnisse
Voraussetzung f&amp;#x00FC;r Fl&amp;#x00FC;ssigkeitsreibung&amp;#x003C;/b&amp;#x003E;
Die wichtigste Voraussetzung f&amp;#x00FC;r die Betriebssicherheit der Gleitlager ist eine einwandfreie Schmierung. Die Gleitfl&amp;#x00E4;chen sollen m&amp;#x00F6;glichst durch eine Schmierschicht, einen Schmierfilm, vollkommen voneinander getrennt sein, um die Lagerreibung und den Werkstoffverschlei&amp;#x00DF; weitgehend zu verringern. Es soll Fl&amp;#x00FC;ssigkeitsreibung herrschen. Zum Erreichen dieses Idealzustandes sind aufgrund der hydrodynamischen Schmiertheorie folgende Bedingungen zu erf&amp;#x00FC;llen:
1. Es muss ein in Bewegungsrichtung sich verengender Spalt vorhanden sein,
2. die Gleitfl&amp;#x00E4;chen m&amp;#x00FC;ssen sich relativ zueinander bewegen,
3. das Schmiermittel muss eine Haftf&amp;#x00E4;higkeit zu den Gleitfl&amp;#x00E4;chen aufweisen.
&amp;#x003C;b&amp;#x003E;Reibungsverhalten der Gleitlager&amp;#x003C;/b&amp;#x003E;
Bei einem Radial-Gleitlager entsteht der Schmierkeil durch die wegen des Lagerspieles vorhandene exzentrische Lage &amp;#x003C;i&amp;#x003E;e&amp;#x003C;/i&amp;#x003E; des Zapfens in der Bohrung. Im Stillstand liegt der Zapfen unter der Wirkung der Lagerkraft &amp;#x003C;i&amp;#x003E;F&amp;#x003C;/i&amp;#x003E; in der Lagerbohrung unten auf. Im ersten Augenblick des Anlaufes herrscht &amp;#x003C;i&amp;#x003E;Trockenreibung&amp;#x003C;/i&amp;#x003E;, auch Festk&amp;#x00F6;rperreibung genannt, da noch kein &amp;#x00D6;l zwischen den Gleitfl&amp;#x00E4;chen wirksam ist (hohe Anlauf-Reibungszahl!). Der sich drehende Zapfen will zun&amp;#x00E4;chst bei der angegebenen Drehrichtung in der Bohrung rechts ,,aufsteigen&quot;. Das am Zapfen haftende &amp;#x00D6;l wird mitgenommen, die Trockenreibung geht in &amp;#x003C;i&amp;#x003E;Mischreibung&amp;#x003C;/i&amp;#x003E; &amp;#x00FC;ber, d.h. die Gleitfl&amp;#x00E4;chen werden bereits teilweise durch eine Schmierschicht getrennt.

Durch den gleichzeitig hinter der &amp;#x00D6;leintrittsstelle entstehenden Schmierkeil wird der Zapfen jedoch mit steigender Drehzahl immer weiter, hier nach links oben, abgedr&amp;#x00E4;ngt, bis bei einer bestimmten Drehzahl, der &amp;#x003C;i&amp;#x003E;&amp;#x00DC;bergangsdrehzahl&amp;#x003C;/i&amp;#x003E;, sich der Zapfen vollkommen abhebt und durch einen ununterbrochenen &amp;#x00D6;lfilm von der Bohrung getrennt ist. Der &amp;#x00D6;ldruck h&amp;#x00E4;lt den &amp;#x00E4;u&amp;#x00DF;eren Kr&amp;#x00E4;ften gerade das Gleichgewicht. Es herrscht &amp;#x003C;i&amp;#x003E;Fl&amp;#x00FC;ssigkeitsreibung&amp;#x003C;/i&amp;#x003E; und damit sind die g&amp;#x00FC;nstigsten Gleitverh&amp;#x00E4;ltnisse gegeben. Die Lagerreibung ist am geringsten.

Bei weiter steigender Drehzahl w&amp;#x00E4;chst der &amp;#x00D6;ldruck, der Zapfen hebt sich immer h&amp;#x00F6;her, und sein Mittelpunkt n&amp;#x00E4;hert sich immer mehr dem der Bohrung; theoretisch fallen die Mittelpunkte bei &amp;#x003C;i&amp;#x003E;n&amp;#x003C;/i&amp;#x003E; =&amp;#x221E;  zusammen. Die Lagerreibungszahl &amp;#x00B5; nimmt bei &amp;#x003C;i&amp;#x003E;p&amp;#x003C;sub&amp;#x003E;m&amp;#x003C;/sub&amp;#x003E;&amp;#x003C;/i&amp;#x003E; = konstant aber wegen wachsender innerer
Fl&amp;#x00FC;ssigkeitsreibung wieder zu. Abb. 1 zeigt den Zusammenhang zwischen Reibungszahl &amp;#x00B5; und Gleitgeschwindigkeit &amp;#x003C;i&amp;#x003E;v&amp;#x003C;/i&amp;#x003E; bzw. Drehzahl &amp;#x003C;i&amp;#x003E;n&amp;#x003C;/i&amp;#x003E; bei gro&amp;#x00DF;er und kleiner Lagerbelastung &amp;#x003C;i&amp;#x003E;p&amp;#x003C;sub&amp;#x003E;m&amp;#x003C;/sub&amp;#x003E;&amp;#x003C;/i&amp;#x003E; (Abb. 1 b) bzw. &amp;#x00D6;lz&amp;#x00E4;higkeit &amp;#x003C;i&amp;#x003E;n&amp;#x003C;/i&amp;#x003E; (Abb. 1 c).

&amp;#x003C;b&amp;#x003E;1. Schreiben Sie die Bezeichnungen f&amp;#x00FC;r die Reibungsarten unter die entsprechenden Abbildungen!&amp;#x003C;/b&amp;#x003E;
&amp;#x003C;img src=&quot;../2_bilder/142.jpg&quot; alt=&quot;142.jpg&quot; title=&quot;142&quot; width=&quot;539&quot; height=&quot;192&quot; style=&quot;float: center;&quot;&amp;#x003E;&amp;#x003C;/img&amp;#x003E;
a= <question-record><question></question><answer><text>Trokenreibung</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>;    
b= <question-record><question></question><answer><text>Mischreibung</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>;     
c= <question-record><question></question><answer><text>Reibung</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> bei <question-record><question></question><answer><text>&amp;#x00DC;bergansgdrehzahl</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>;    
d= <question-record><question></question><answer><text>Fl&amp;#x00FC;ssigkeitsreibung</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> 
&amp;#x003C;hr&amp;#x003E;
&amp;#x003C;b&amp;#x003E;2. Bitte ordnen Sie die Abbildungen den passenden Abschnitten zu!&amp;#x003C;/b&amp;#x003E;
Abb. 1 a geh&amp;#x00F6;rt zu Abschnitt <question-record><question></question><answer><text>3</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> 
Abb. 1 b geh&amp;#x00F6;rt zu Abschnitt <question-record><question></question><answer><text>3</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> bzw. <question-record><question></question><answer><text>5</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> 
Abb. 1 C geh&amp;#x00F6;rt zu Abschnitt <question-record><question></question><answer><text>4</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> bzw. <question-record><question></question><answer><text>5</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> 
Abb. 1 d geh&amp;#x00F6;rt zu Abschnitt <question-record><question></question><answer><text>4</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> </gap-fill>
</data>

<hotpot-config-file>
<jcloze>
<exercise-subtitle></exercise-subtitle>
<instructions></instructions>
<guesses-correct>Richtig! Gut gemacht!</guesses-correct>
<guesses-incorrect>Einige Ihrer L&amp;#x00F6;sungen sind falsch. Falsche L&amp;#x00F6;sungen wurden stehen gelassen, so dass Sie sie &amp;#x00E4;ndern k&amp;#x00F6;nnen.</guesses-incorrect>
<next-correct-letter>Der n&amp;#x00E4;chste richtige Buchstabe wurde Ihrer L&amp;#x00F6;sung hinzugef&amp;#x00FC;gt.</next-correct-letter>
<include-hint>1</include-hint>
<case-sensitive>0</case-sensitive>
<include-word-list>0</include-word-list>
<use-drop-down-list>0</use-drop-down-list>
<minimum-gap-size>6</minimum-gap-size>
<next-ex-url>nextpage.htm</next-ex-url>
<send-email>0</send-email>
<include-clues>1</include-clues>
<include-keypad>1</include-keypad>
<separate-javascript-file>0</separate-javascript-file>
</jcloze>

<global>

<times-up>Ihre Zeit ist vorbei!</times-up>
<check-caption>L&amp;#x00F6;sung &amp;#x00FC;berpr&amp;#x00FC;fen</check-caption>
<ok-caption>OK</ok-caption>
<hint-caption>Tipp</hint-caption>
<clue-caption>[?]</clue-caption>
<process-for-rtl>0</process-for-rtl>
<your-score-is>Ergebnis:</your-score-is>
<keypad-characters></keypad-characters>
<next-ex-caption>=&amp;#x003E;</next-ex-caption>
<back-caption>&amp;#x003C;=</back-caption>
<contents-caption>Index</contents-caption>
<include-next-ex>0</include-next-ex>
<include-contents>0</include-contents>
<include-back>0</include-back>
<contents-url>../../themen.htm</contents-url>
<contents-url>../../themen.htm</contents-url>
<graphic-url>background.gif</graphic-url>
<font-face>Geneva,Arial</font-face>
<font-size>small</font-size>
<page-bg-color>#ffffff</page-bg-color>
<title-color>#000033</title-color>
<ex-bg-color>#ffffff</ex-bg-color>
<text-color>#000000</text-color>
<link-color>#0000FF</link-color>
<vlink-color>#0000CC</vlink-color>
<nav-bar-color>#ffffff</nav-bar-color>
<formmail-url>http://your.server.address/cgi-bin/FormMail.pl</formmail-url>
<email>you@yourplace.com</email>
<name-please>Bitte Ihren Namen angeben:</name-please>
<user-string-1>one</user-string-1>
<user-string-2>two</user-string-2>
<user-string-3>three</user-string-3>
<header-code></header-code>
</global>
</hotpot-config-file>
</hotpot-jcloze-file>
