<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-jcloze-file>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <rdf:Description rdf:about="">
    <dc:creator>Christian Krekeler</dc:creator>
    <dc:creator>UNREGISTERED</dc:creator>
    <dc:title>3 Getriebe - Basistext - Riemenwerkstoffe</dc:title>
  </rdf:Description>
</rdf:RDF><version>6</version>

<data>
<title>3 Getriebe - Basistext - Riemenwerkstoffe</title>

<timer><seconds>60</seconds><include-timer>0</include-timer></timer>

<reading>
<include-reading>0</include-reading>
<reading-title></reading-title>
<reading-text></reading-text>

</reading>

<gap-fill>&amp;#x003C;img src=&quot;../gfx/158_a.jpg&quot; alt=&quot;158_a.jpg&quot; title=&quot;158_a&quot; width=&quot;445&quot; height=&quot;141&quot;&amp;#x003E;&amp;#x003C;/img&amp;#x003E;

&amp;#x003C;strong&amp;#x003E;&amp;#x003C;span style=&quot;font-size: larger;&quot;&amp;#x003E;Riemenwerkstoffe
&amp;#x003C;/span&amp;#x003E;&amp;#x003C;/strong&amp;#x003E;
Die wichtigsten Anforderungen, die an die Riemenwerkstoffe gestellt werden, sind: gute Adh&amp;#x00E4;sion zwischen Riemen und Scheiben (hohe Reibungszahl), hohe Zerrei&amp;#x00DF;festigkeit, hohe Elastizit&amp;#x00E4;t mit geringer bleibender Dehnung, Unempfindlichkeit gegen atmosph&amp;#x00E4;rische Einfl&amp;#x00FC;sse, &amp;#x00D6;le und m&amp;#x00F6;glichst noch Chemikalien. Alle diese Forderungen lassen sich von einem Werkstoff allein nicht verwirklichen.

Die in den letzten Jahren zahlreich entwickelten Kunststoff- und Mehrschichtriemen er&amp;#x00F6;ffnen viele Anwendungsm&amp;#x00F6;glichkeiten. Als Werkstoff f&amp;#x00FC;r Flachriemen werden vorwiegend verwendet:

1.	&amp;#x003C;strong&amp;#x003E;Leder &amp;#x003C;/strong&amp;#x003E;bringt Reibungszahlen, die von anderen Werstoffen kaum erreicht werden. Es wird Kern- und Chromleder verwendet. Kernleder ist ein mit pflanzlichen Stoffen, Chromleder ein mit mineralischen Stoffen (Chromalaun) behandeltes Leder. F&amp;#x00FC;r nicht besonders hoch beanspruchte Riementriebe (s. Abb. 1) wird Kernleder verwendet. Chromleder besitzt eine h&amp;#x00F6;here Festigkeit und kann in 60% feuchter Luft laufen. 

2.   &amp;#x003C;strong&amp;#x003E;Gewebe &amp;#x003C;/strong&amp;#x003E;aus organischen oder synthetischen Stoffen. Die ersten sind vorwiegend Baum- und Zellwolle, Tierhaare (Kamel- und Ziegenhaare), Hanf, Flachs und Naturseide, die zweiten Kunstseide, Nylon und Perlon.
Die gewebten Riemen haben gegen&amp;#x00FC;ber den Lederriemen eine gleichm&amp;#x00E4;&amp;#x00DF;ige Struktur und k&amp;#x00F6;nnen endlos hergestellt werden, so dass sie ruhiger laufen. Jedoch sind die Geweberiemen kantenempfindlicher und kleine Kanteneinrisse f&amp;#x00FC;hren meisten zum Durchrei&amp;#x00DF;en. Die verschiedenen Riemendicken entstehen durch Aufeinanderschichten mehrerer Gewebelagen, die durch N&amp;#x00E4;hen, Kleben oder Vulkanisieren mit Gummi miteinander verbunden werden. Am h&amp;#x00E4;ufigsten werden die Balatariemen verwendet. Balata als der geronnene Milchsaft des tropischen Sternapfelbaums ist ein elastischer Klebstoff, mit dem mehrere, zusammengefaltete Baumwolltuchschichten zusammengeklebt werden k&amp;#x00F6;nnen. Die Balatariemen sind zwei- bis dreimal so fest wie Lederriemen. Sie eignen sich nicht in sehr warmen R&amp;#x00E4;umen, sind &amp;#x00F6;l- und benzinempfindlich, aber unempfindlich gegen N&amp;#x00E4;sse und Staub. 

3.	&amp;#x003C;strong&amp;#x003E;Kunststoffe &amp;#x003C;/strong&amp;#x003E;wie Polyamid, Nylon und Perlon. Riemen aus nur einem einzigen Kunststoff werden selten verwendet. Meistens bestehen sie aus einem endlos gewebten Nylonband, das zur Vergr&amp;#x00F6;&amp;#x00DF;erung der Reibungszahl mit Kunstgummi &amp;#x00FC;berzogen ist. Sie sind sehr fest und laufen praktisch dehnungslos. Mit ihnen lassen sich deshalb Riemengeschwindigkeiten bis 100 m/s erreichen. Sie sind sehr biegsam und unempfindlich gegen atmosph&amp;#x00E4;rische  Einfl&amp;#x00FC;sse. 
&amp;#x003C;hr /&amp;#x003E;
&amp;#x003C;strong&amp;#x003E;Bitte erstellen Sie mit den Informationen aus dem Text &quot;Riemenwerkstoffe&quot; eine &amp;#x00DC;bersichtstabelle mit den folgenden Stichpunkten: 
&amp;#x003C;/strong&amp;#x003E;&amp;#x003C;table border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; width=&quot;100%&quot;&amp;#x003E;&amp;#x003C;tbody&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;strong&amp;#x003E;Leder&amp;#x003C;/strong&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;strong&amp;#x003E;Textil&amp;#x003C;/strong&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;strong&amp;#x003E;Kunststoff&amp;#x003C;/strong&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;Reibungszahl&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;hoch&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;Festigkeit&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>geringer</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> als bei Balatariemen&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;bei Balatariemen <question-record><question></question><answer><text>gr&amp;#x00F6;&amp;#x00DF;er</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> als bei Leder&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>gro&amp;#x00DF;</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;Dehnung&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>keine</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;best&amp;#x00E4;ndig gegen&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>N&amp;#x00E4;sse, Staub</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>atmosph&amp;#x00E4;rische Einwirkungen</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;empfindlich&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;an den Kanten gegen <question-record><question></question><answer><text>W&amp;#x00E4;rme, &amp;#x00D6;l, Benzin</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;Struktur&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;weniger <question-record><question></question><answer><text>gleichm&amp;#x00E4;&amp;#x00DF;ig</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> als Textil&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>gleichm&amp;#x00E4;&amp;#x00DF;ig</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;tr&amp;#x003E;
&amp;#x003C;td&amp;#x003E;&amp;#x003C;em&amp;#x003E;Geschwindigkeit&amp;#x003C;/em&amp;#x003E;&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;-&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;td&amp;#x003E;<question-record><question></question><answer><text>100 m/s</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>&amp;#x003C;/td&amp;#x003E;
&amp;#x003C;/tr&amp;#x003E;
&amp;#x003C;/tbody&amp;#x003E;&amp;#x003C;/table&amp;#x003E;
</gap-fill>
</data>

<hotpot-config-file>
<jcloze>
<exercise-subtitle></exercise-subtitle>
<instructions></instructions>
<guesses-correct>Richtig! Gut gemacht!</guesses-correct>
<guesses-incorrect>Einige Ihrer L&amp;#x00F6;sungen sind falsch. Falsche L&amp;#x00F6;sungen wurden stehen gelassen, so dass Sie sie &amp;#x00E4;ndern k&amp;#x00F6;nnen.</guesses-incorrect>
<next-correct-letter>Der n&amp;#x00E4;chste richtige Buchstabe wurde Ihrer L&amp;#x00F6;sung hinzugef&amp;#x00FC;gt.</next-correct-letter>
<include-hint>1</include-hint>
<case-sensitive>0</case-sensitive>
<include-word-list>0</include-word-list>
<use-drop-down-list>1</use-drop-down-list>
<minimum-gap-size>6</minimum-gap-size>
<next-ex-url>nextpage.htm</next-ex-url>
<send-email>0</send-email>
<include-clues>1</include-clues>
<include-keypad>1</include-keypad>
<separate-javascript-file>0</separate-javascript-file>
</jcloze>

<global>

<times-up>Ihre Zeit ist vorbei!</times-up>
<check-caption>L&amp;#x00F6;sung &amp;#x00FC;berpr&amp;#x00FC;fen</check-caption>
<ok-caption>OK</ok-caption>
<hint-caption>Tipp</hint-caption>
<clue-caption>[?]</clue-caption>
<process-for-rtl>0</process-for-rtl>
<your-score-is>Ergebnis:</your-score-is>
<keypad-characters></keypad-characters>
<next-ex-caption>=&amp;#x003E;</next-ex-caption>
<back-caption>&amp;#x003C;=</back-caption>
<contents-caption>Index</contents-caption>
<include-next-ex>0</include-next-ex>
<include-contents>0</include-contents>
<include-back>0</include-back>
<contents-url>../../themen.htm</contents-url>
<contents-url>../../themen.htm</contents-url>
<graphic-url>background.gif</graphic-url>
<font-face>Geneva,Arial</font-face>
<font-size>small</font-size>
<page-bg-color>#ffffff</page-bg-color>
<title-color>#000033</title-color>
<ex-bg-color>#ffffff</ex-bg-color>
<text-color>#000000</text-color>
<link-color>#0000FF</link-color>
<vlink-color>#0000CC</vlink-color>
<nav-bar-color>#ffffff</nav-bar-color>
<formmail-url>http://your.server.address/cgi-bin/FormMail.pl</formmail-url>
<email>you@yourplace.com</email>
<name-please>Bitte Ihren Namen angeben:</name-please>
<user-string-1>one</user-string-1>
<user-string-2>two</user-string-2>
<user-string-3>three</user-string-3>
<header-code></header-code>
</global>
</hotpot-config-file>
</hotpot-jcloze-file>
